.slider-cycle-1100{
    padding-top: var(--etg-padding-top-bottom);
    padding-bottom: var(--etg-padding-top-bottom);
}

.photogallery-slider-w1100 .photogallery__button:hover {
    background: var(--etg-primary);
    transition: all 0.3s ease;
    outline: 2px solid var(--etg-primary-dark);
    outline-offset: 2px;
}


.photogallery-slider-w1100 .photogallery__button:focus {
    outline: 2px solid var(--etg-primary-dark);
    outline-offset: 2px;
}

/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 1100px) {
    .slider-cycle-1100{
        padding-top: 0;
        padding-bottom: 0;
    }

}


/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {

}


/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}

